
body {
  color: #5b799b;
  background: #ffffff;
  font-size: 16px;
  font-family: verdana, arial;
}

a {
  color: #9790dd;

}

h1 { font-size: 21px; font-weight: bold; color: #00497b; text-align: center; }
h2 { font-size: 19px; font-weight: bold; color: #00497b; text-align: center; }

.footer { background: #bce4fa; margin-top: 30px; padding-top: 30px; padding-bottom: 30px; font-size: 14px; color: #00497b; }
.footer a { color: #00497b; }

.tabla { width: 70%; margin: 5px auto; }

.invalid-feedback-chb { color: #dc3545; display: none; }

#jelentkezem { cursor: pointer; }

@media (max-width: 769px)
{
  .tabla { width: 100%; }
}

#back-to-top {
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 9999;
  width: 36px;
  height: 36px;
  text-align: center;
  font-size: 2.6em;
  color: #888888;
  cursor: pointer;
  border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
  /*text-decoration: none;*/
  transition: all 0.2s ease-out;
  opacity: 0;
}
#back-to-top:hover {
  /*background: #e9ebec;*/
  color: #974b59;
}
#back-to-top.show {
  opacity: 1;
}
